Subject: Re: Hasagawa F-8 Review 1/48
From: "Steve Bamford ARC" <[email-masked]>
To: "Richard S Hayward" <[email-masked]>
Date: Thu, 11 Sep 2003 13:39:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Richard S Hayward 
  To: [email-masked] 
  Sent: Wednesday, August 20, 2003 9:08 PM
  Subject: Hasagawa F-8 Review 1/48

  Gallery Template #05

  "VX-4 1/48 Hasagawa F-8E" 

  by "Richard S. Hayward"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   
   The Hasagawa F-8E is one of the sweetest F-8 kits around. I used the Cutting edge super detailed cockpit and seat (witch was very nice and seamed to be more accurate then the models) and speedbrake. I used Tamiya and Testers acrylic paint through out. I custom made the decals with blank decal paper and My HP deskjet along with differnt sizes of stars. I got the data from the kit decals.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   
   Some of the porblems with the kit whitch were few. I was able to aviod them because I sawgreat reviews on ARC. The onlyy three I found were the flaps with the wing up would not line up with out hitting the side of the plane,and the afterburner sticks out too far and the kit ejectionseat is all wrong. VX-4 was the test and evaluation squadron for the Navy and wa stioned at NAS Point Mugu down the road from where I Live until the were jioned with VX-5 to make a new squadren VX-9. VX-4 flew and tested all the major fighters the navy had.
   
       .   
          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Richard S. Hayward